﻿<!DOCTYPE html>

<html>
<head>
    <meta name="viewport" content="width=device-width" />
    <title>Statistics</title>
</head>
<body>
    <table class="table">
        <thead>
            <tr>
                <th>
                    Показатель
                </th>
                <th>
                    Значение
                </th>
            </tr>
        </thead>
        <tbody>
            <tr>
                <td>
                    Всего альбомов:
                </td>
                <td>
                    @ViewBag.totalAlbums
                </td>
            </tr>
            <tr>
                <td>
                    Всего групп:
                </td>
                <td>
                    @ViewBag.totalBands
                </td>
            </tr>
            <tr>
                <td>
                    Лучший альбом:
                </td>
                <td>
                    @ViewBag.topAlbum
                </td>
            </tr>
            <tr>
                <td>
                    Последний релиз:
                </td>
                <td>
                    @ViewBag.latestRelease
                </td>
            </tr>
            <tr>
                <td>
                    Самый слабый альбом:
                </td>
                <td>
                    @ViewBag.worstAlbum
                </td>
            </tr>
            <tr>
                <td>
                    Группа с большим колличеством альбомов в базе:
                </td>
                <td>
                    @ViewBag.mostAlbums
                </td>
            </tr>
        </tbody>
    </table>

</body>
</html>

